Subject: Bug#974: Server side disk full issue fails to communicate error to client

From: Brian Bourke-Martin <[email-masked]>
Date: Mon, 21 Dec 2015 10:19:29 -0500

package: x2goserver
Version: 4.0.1.19-0~1064~ubuntu14.04

My x2goclient was hanging after a ssh connection was being made to the
server and after a fair amount of time attempting to sort out what when
wrong I ended up having to cut and paste the bash remote commands over a
ssh session to figure out that a different service filled the disk.
Obviously the disk filled issue is not an issue for x2go, but it would make
life much easier if the error output from the remote commands could be
relayed back to the client for display to the user.